Bug 682699 - [RFE] Include /proc/iomem and /proc/sysvipc/* files
[RFE] Include /proc/iomem and /proc/sysvipc/* files
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bryn M. Reeves
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-07 05:28 EST by Jan Holčapek
Modified: 2014-04-01 07:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-01 07:38:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Holčapek 2011-03-07 05:28:29 EST
Description of problem:
Include /proc/iomem and /proc/sysvipc/* files in the collection.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
/proc/iomem can help investigating cases in which bus devices and EFI/BIOS memory maps are involved.

/proc/sysvipc/* can help investigating cases in which SysV IPC resources are invloved.
Comment 2 Fedora Admin XMLRPC Client 2012-02-25 08:49:53 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2012-02-27 08:59:11 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Bryn M. Reeves 2012-12-11 14:08:54 EST
Fixed upstream:

commit 20cce28f5227a9b4d62541c88cf22a4bec34057b
Author: Bryn M. Reeves <bmr@redhat.com>
Date:   Tue Dec 11 19:07:48 2012 +0000

    Add SysV IPC module
    
    Add a module to collect SysV IPC related information. Collect the
    files in /proc/sysvipc/* as well as the traditional ipcs -a output.
Comment 5 Bryn M. Reeves 2012-12-11 14:09:40 EST
/proc/iomem was added a little while back:

commit 745357d7facb01f5d4ba6c3385f7e526e61ce0f2
Author: Bryn M. Reeves <bmr@redhat.com>
Date:   Thu Dec 6 12:20:15 2012 +0000

    Add /proc/iomem to the hardware module

Note You need to log in before you can comment on or make changes to this bug.